.prodcomp-custom-cards {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.prodcomp-custom-card {
  display: flex;
  gap: 20px;
  align-items: center;
  flex: 0 0 100%;
  padding: 22px;
  background: #ECEBF2;
  border-radius: 18px;
}
.prodcomp-custom-card-purple.prodcomp-custom-card {
  background: #FCF3FF;
}
.prodcomp-custom-card-teal.prodcomp-custom-card {
  background: #EFFEFE;
}
.prodcomp-custom-card-orange.prodcomp-custom-card {
  background: #FFF4F1;
}
.prodcomp-custom-card-icon {
  flex: 0 0 50px;
}
.prodcomp-custom-table-mobile {
  margin-top: 18px;
  border-radius: 22px;
  border: 1px solid #ECEBF2;
  background: #FFF;
}
.prodcomp-custom-table-desktop {
  display: none;
}
.prodcomp-custom-table-mobile table, .prodcomp-custom-table-desktop table {
  width: 100%;
  border: 0;
  border-collapse: collapse;
}
.prodcomp-custom-table-mobile td {
  padding-bottom: 30px;
  width: 33.3333%
}
.prodcomp-custom-td-header-mobile {
  padding: 20px;
}
.prodcomp-custom-table-mobile tr:nth-child(even) td {
  border-bottom: 1px solid #ECEBF2;
}
.prodcomp-custom-table-mobile tr:last-child td {
  border-bottom: 0;
}
.prodcomp-custom-td-header-mobile-container {
  display: flex;
  flex-wrap: nowrap;
  gap: 10px;
  align-items: center;
}
.prodcomp-custom-td-header-mobile-icon {
  display: flex;
  align-items: center;
}

.prodcomp-custom-card-content h3 {
  color: #292149;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.25;
}
.prodcomp-custom-card-content p {
  color: #686884;
  font-size: 13px;
  line-height: 1.38;
}
.prodcomp-custom-card-content-tag {
  display: inline-block;
  margin-top: 7px;
  padding: 7px 12px;
  background: #292149;
  border-radius: 999px;
  color: #FFF;
  font-family: "JetBrains Mono";
  font-size: 10px;
  font-weight: 400;
  line-height: 1.1;
  letter-spacing: 0.6px;
}
.prodcomp-custom-card-purple .prodcomp-custom-card-content-tag {
  background: #9B3EC3;
}
.prodcomp-custom-card-teal .prodcomp-custom-card-content-tag {
  background: #0C8A80;
}
.prodcomp-custom-card-orange .prodcomp-custom-card-content-tag {
  background: #FF6E48;
}
.prodcomp-custom-td-header-mobile-content {
  color: #292149;
  font-size: 15px;
  line-height: 1.33;
}
.prodcomp-custom-th-text {
}
.prodcomp-custom-td-header-text {
}
.prodcomp-custom-td {
  color: #686884;
  text-align: center;
  font-size: 18px;
  line-height: 1.11;
}
.prodcomp-custom-td-label {
  display: block;
  margin-bottom: 8px;
  color: #686884;
  text-align: center;
  font-family: "JetBrains Mono";
  font-size: 10px;
  line-height: 1.2;
  letter-spacing: 0.6px;
  text-transform: uppercase;
}
.prodcomp-custom-td-tag {
  display: inline-block;
  padding: 6px 10px;
  border-radius: 999px;
  background: #F4F4F6;
  color: #696680;
  text-align: center;
  font-family: "JetBrains Mono";
  font-size: 10px;
  line-height: 1.2;
  letter-spacing: 0.6px;
}
.prodcomp-custom-td-tag-purple.prodcomp-custom-td-tag {
  background: #FAEBFF;
  color: #8F38BF;
}
.prodcomp-custom-td-tag-teal.prodcomp-custom-td-tag {
  background: #E9FAF4;
  color: #21A795;
}
.prodcomp-custom-td-tag-orange.prodcomp-custom-td-tag {
  background: #FFECE6;
  color: #F45A3B;
}
.prodcomp-custom-td-tag-roadmap.prodcomp-custom-td-tag {
  border: 1px dashed #D8D5DE;
  background: #FFF;
  color: #8C8D99;
}


@media (min-width: 992px) {
  .prodcomp-custom-cards {
    gap: 30px;
  }
  .prodcomp-custom-card {
    flex: 0 0 calc(33% - 16px);
    max-width: calc(33% - 16px);
    border-radius: 25px;
  }
  .prodcomp-custom-card-content h3 {
    color: #202038;
    font-size: 17px;
    line-height: 1.29;
    letter-spacing: -0.42px;
  }
  .prodcomp-custom-card-content p {
    color: color: #737487;
    font-size: 14px;
    line-height: 1.14;
    letter-spacing: -0.13px;
  }
  .prodcomp-custom-card-content-tag {
    padding: 9px 18px;
    font-family: Poppins;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.35px;
  }
  .prodcomp-custom-table-mobile {
    display: none;
  }
  .prodcomp-custom-table-desktop {
    display: block;
    margin-top: 20px;
    border-radius: 29px;
    border: 1px solid #ECEBF2;
    background: #FFF;
  }
  .prodcomp-custom-table-desktop table {
    margin-bottom: 20px;
  }
  .prodcomp-custom-table-desktop tr:hover td {
    background: rgba(254, 254, 237, 0.37);
  }
  .prodcomp-custom-table-desktop td {
    padding: 28px 20px;
    border-bottom: 1px solid #EEEEF4;
  }
  .prodcomp-custom-table-desktop td:first-child {
    border-right: 1px solid #EEEEF4;
  }
  .prodcomp-custom-table-desktop tr:last-child td {
    padding-bottom: 32px;
    border-bottom: 0;
  }
  .prodcomp-custom-th {
    padding: 32px 28px 12px 28px;
    border-bottom: 1px solid #EEEEF4;
    color: #25263F;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    text-align: left;
  }
  .prodcomp-custom-th:first-child {
    color: #626478;
    letter-spacing: 0.38px;
    text-transform: uppercase;
  }
  .prodcomp-custom-th-container {
    display: flex;
    gap: 11px;
    align-items: center;
    justify-content: center;
  }
  .prodcomp-custom-th-icon {
    display: flex;
    align-items: center;
    flex: 0 0 24px;
  }
  .prodcomp-custom-td-header-container {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .prodcomp-custom-td-header-icon {
    display: flex;
    align-items: center;
    flex: 0 0 21px;
  }
  .prodcomp-custom-td-header-text {
    color: #242642;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.35;
    letter-spacing: -0.21px;
  }
  .prodcomp-custom-td-tag {
    padding: 8px 18px;
    font-family: Poppins;
    font-size: 14px;
    letter-spacing: 0.35px;
  }
}


